{
  "name": "klubrz-homepage",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "build": "rollup -c",
    "dev": "rollup -c -w",
    "start": "sirv public --cors --no-clear",
    "deploy": "npm run build && rsync -avP public/* root@beta.rz.ens.wtf:/var/public-cof/home/"
  },
  "devDependencies": {
    "@fullcalendar/daygrid": "^5.10.1",
    "@fullcalendar/timegrid": "^5.10.1",
    "@rollup/plugin-commonjs": "^17.0.0",
    "@rollup/plugin-json": "^4.1.0",
    "@rollup/plugin-node-resolve": "^11.0.0",
    "dav": "^1.8.0",
    "postcss": "^8.3.11",
    "prettier": "^2.4.1",
    "prettier-plugin-svelte": "^2.5.0",
    "rollup": "^2.3.4",
    "rollup-plugin-css-only": "^3.1.0",
    "rollup-plugin-dev": "^2.0.3",
    "rollup-plugin-livereload": "^2.0.0",
    "rollup-plugin-postcss": "^4.0.1",
    "rollup-plugin-svelte": "^7.0.0",
    "rollup-plugin-terser": "^7.0.0",
    "svelte": "^3.0.0",
    "svelte-fullcalendar": "^1.1.1",
    "svelte-reactive-preprocessor": "^0.8.0",
    "sveltestrap": "^5.9.0"
  },
  "dependencies": {
    "@fullcalendar/adaptive": "^5.10.1",
    "@fullcalendar/bootstrap5": "^5.10.2",
    "@fullcalendar/list": "^5.10.1",
    "@fullcalendar/resource-timeline": "^5.10.1",
    "@fullcalendar/rrule": "^5.10.1",
    "@nextcloud/cdav-library": "^1.0.0",
    "bootstrap": "^5.1.3",
    "bootstrap-icons": "^1.8.1",
    "ical.js": "^1.5.0",
    "lodash": "^4.17.21",
    "remarkable": "^2.0.1",
    "rollup-plugin-copy": "^3.4.0",
    "rrule": "^2.6.8",
    "sirv-cli": "^1.0.0",
    "svelte-simple-modal": "^1.3.1"
  }
}
